Subject: Re: bug#44895: Add Info-copy-permalink

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Nov 2020 09:23:20 +0200

severity 44895 wishlist
thanks

> From: 積丹尼 Dan Jacobson
>  <[email-masked]>
> Date: Fri, 27 Nov 2020 05:39:35 +0800
> 
> c runs the command Info-copy-current-node-name.
> 
> That's great but not powerful enough.
> 
> Let's say I am reading
> (info "(emacs) Optional Mode Line")
> and stumble upon the fact that
>    On graphical displays, the mode line is drawn as a 3D box.
> 
> I think, "This is great. I'll be sure to tell Mrs. Nerblefield. She'll
> switch editors right away."
> 
> Well, most other programs' manuals have a "share" or "copy permalink"
> button, most alas except for emacs.

How do you "share" a section in a manual? compose an email that
includes the text of the section in the attachment? something else?

IOW, please be more specific about the feature you'd like to see; just
using buzzwords from elsewhere doesn't help, because Emacs is not a
smartphone nor a Web browser.